# Set account-wide variables. These are automatically pulled in to configure the remote state bucket in the root
# terragrunt.hcl configuration.
locals {
  account_name   = "afs-mdr-prod-modelclient"
  account_alias  = "afs-mdr-prod-modelclient"
  aws_account_id = "425831147305"
  
  account_tags = { } 
}
